<!DOCTYPE html>
{% load staticfiles %}
<html lang="en">
<head>
	<title>Login</title>
<meta http-equiv="Content-type" content="text/html;charset=UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1"/>
	  <link rel="icon" href="{% static 'images/logo-head.PNG' %}">
<!--===============================================================================================-->	
 <!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'fonts/font-awesome-4.7.0/css/font-awesome.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'fonts/Linearicons-Free-v1.0.0/icon-font.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/animate/animate.css' %}"/>
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/css-hamburgers/hamburgers.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/animsition/css/animsition.min.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/select2/select2.min.css' %}"/>
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="{% static 'vendor/daterangepicker/daterangepicker.css' %}"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'css/util.css' %}"/>
	<link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}"/>
	<script src="https://www.google.com/recaptcha/api.js" async defer></script>

<!--===============================================================================================-->
<style type="text/css">
	iframe {
background:none;

}
</style>
</head>
<body>
	
	<div class="limiter">
		<div class="container-login100">
			<div class="wrap-login100">
				<div class="login100-form-title">  
					<img class="company-logo" src="{% static 'images/logo-company.png' %}" alt="company logo" />
					<img class="app-logo" src="{% static 'images/logo-app.png' %}" alt="app logo" />
					<span class="login100-form-title-1">
						login
					</span>
				</div>
				<br>
<div id="alertparent">
{% if error_msg %}
<div class="alert alert alert-danger alert-dismissible fade show" role="alert"  id="aler">
  <strong>ERROR!!!!</strong> {{ error_msg }}
<button type="button" class="close" onclick="create()" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
{% endif %}


<div class="alert alert alert-danger alert-dismissible fade show" role="alert" style="display:none" id="aler">
  <strong>ERROR!!!!</strong> There is something wrong with the fields entered. See the respective cells for further details.
  <button type="button" onclick="create()" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
</div>
					<form class="login100-form validate-form" method='POST'>{% csrf_token %}
					<div class="wrap-input100 validate-input m-b-26" data-validate="Username is required">
						<span class="label-input100">Email</span>
						<input class="input100" type="email" name="email" placeholder="Enter Email">
						<span class="focus-input100"></span>
					</div>

					<div class="wrap-input100 validate-input m-b-18" data-validate = "Password is required">
						<span class="label-input100">Password</span>
						<input class="input100" type="password" name="Password" placeholder="Enter Password">
						<span class="focus-input100"></span>
					</div>

					<div class="flex-sb-m w-full p-b-30">
						
						<div>
							<a href="forgot" class="txt1">
								Forgot Password?
							</a>
						</div>
						<div>
							<a href="register" class="txt1">
								Register
							</a>
						</div>
					</div>
<span class="msg-error error"></span>

<div class="wrap-input100 validate-input m-b-18" data-validate="Captcha is required">
<div id="recaptcha" class="g-recaptcha" data-sitekey="6LeV76gUAAAAAL-sTQL43nXuchNO7RXULOr4lQg5"></div>
<input class="input100" type="text" style="display:none" name="Captcha" placeholder="Enter Password">
</div>


					<div class="container-login100-form-btn">
						<button class="login100-form-btn" id="val">
							submit
						</button>
					</div>
				</form>
			</div>
		</div>
	</div>
	
<!--===============================================================================================-->
	<script src="{% static 'vendor/jquery/jquery-3.2.1.min.js' %}"></script>
	<script src="https://code.jquery.com/jquery-migrate-1.4.1.min.js"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/animsition/js/animsition.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/bootstrap/js/popper.js' %}"></script>
	<script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/select2/select2.min.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/daterangepicker/moment.min.js' %}"></script>
	<script src="{% static 'vendor/daterangepicker/daterangepicker.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'vendor/countdowntime/countdowntime.js' %}"></script>
<!--===============================================================================================-->
	<script src="{% static 'js/main.js' %}"></script>
	<script>
	 
	function create(){
	document.getElementById('alertparent').innerHTML="<div class='alert alert alert-danger alert-dismissible fade show' role='alert' style='display:none' id='aler'>   <strong>ERROR!!!!</strong> There is something wrong with the fields entered. See the respective cells for further details. <button type='button' class='close' onclick='create()' data-dismiss='alert' aria-label='Close'> <span aria-hidden='true'>&times;</span> </button> </div>"
	}
	
	</script>
</body>
</html>
